RubyGems Navigation menu

aws-sdk-qldb 1.8.0

Official AWS Ruby gem for Amazon QLDB (QLDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.8.0 - June 23, 2020 (26 KB)
  2. 1.7.0 - June 16, 2020 (25.5 KB)
  3. 1.6.1 - June 11, 2020 (25.5 KB)
  4. 1.5.0 - May 28, 2020 (25.5 KB)
  5. 1.4.0 - May 18, 2020 (25.5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fa89acf4294dcf03bd56b07ce8bde0a53540ad91011e182e45a60dcd4ed86d42

    Total downloads 6,396,087

    For this version 263,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: